.titleBar { margin-bottom: 5px!important; }

Firmware 03.29 auf FBF ATE

Dieses Thema im Forum "FRITZ!Box Fon als ATA" wurde erstellt von Peter78, 30 Jan. 2005.

  1. Peter78

    Peter78 Neuer User

    Registriert seit:
    5 Okt. 2004
    Beiträge:
    86
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hallo,

    ist es irgendwie möglich, die 03.29er Firmware auf die FBF ATA zu bekommen?
    Wenn ja, wie ?


    Peter
     
  2. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Einfach drauf flashen ;-)

    MfG Oliver
     
  3. Peter78

    Peter78 Neuer User

    Registriert seit:
    5 Okt. 2004
    Beiträge:
    86
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    das ging mit der .22er ausnahmsweise, aber mit der .23 und .29 nicht!
    Die Firmwares sind ja von AVM auch nicht für die ATA gedacht (obwohl diese Firmwares gehen, wie man bei der .22 sehen konnte)

    Peter
     
  4. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
  5. erik

    erik IPPF-Promi

    Registriert seit:
    30 Nov. 2004
    Beiträge:
    4,519
    Zustimmungen:
    12
    Punkte für Erfolge:
    38
    Ich hab einfach über die Weboberfläche von der 3.22 auf die 3.29 geflasht. Ging ganz normal.
     
  6. Peter78

    Peter78 Neuer User

    Registriert seit:
    5 Okt. 2004
    Beiträge:
    86
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hmm.... werds gleich nochmal versuchen,also, bei der .23er bin ich mir sicher, das es nicht ging! melde mich dann nochmal.

    [edit] Habs gerade nochmal versucht. Geht ja echt einwandfrei :)
    Ich muss eben wohl ausversehen die .23 Firmware angeklickt haben ....
    Damit gings ja nicht ...
     
  7. southy

    southy Mitglied

    Registriert seit:
    6 Okt. 2004
    Beiträge:
    385
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Also ich habe eine ata hier und konnte die .29er problemlos völlig normal über die Weboberfläche draufflashen.

    Die .23 ging nicht, das stimmt.
    In Anbetracht der Tatsache, daß die .29 aber wieder geht, schätze ich mal, daß es nicht ein Fehler war, daß die .22 ausnahmsweise ging, sondern daß vielmehr nur die .23 ausnahmsweise _nicht_ ging.

    Probiers aus, ich denke, Du solltest Erfolg haben.
     
  8. Rovin

    Rovin Mitglied

    Registriert seit:
    8 Jan. 2005
    Beiträge:
    343
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ehm, wenn ich die Fritz!Box fon ata bekomme und die 03.29 Firmware draufspiele, wie viele VoIP Anbieter kann ich eingeben? Normalerweise gehen ja zwei, oder?
     
  9. erik

    erik IPPF-Promi

    Registriert seit:
    30 Nov. 2004
    Beiträge:
    4,519
    Zustimmungen:
    12
    Punkte für Erfolge:
    38
    Zehn, wie bei den anderen Box-Versionen mit Firmware ab .22 auch.
     
  10. Rovin

    Rovin Mitglied

    Registriert seit:
    8 Jan. 2005
    Beiträge:
    343
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Danke! Das passt sehr gut. Ich habe die Box schon heute bei Freenet bestellt ...